Subject: Email Security Glossary

From: "william(at)elan.net" <[email-masked]>
Date: Fri, 7 Jan 2005 04:57:25 -0800 (PST)

I recently created email security glossary out of the smaller one that was 
included in mta-signatures paper (its now > 5 times larger with almost 300 
terms and abbreviations!), it includes primarily email and cryptography 
abbreviations but number of related terms are also there (all the ones
that we've come to know in the last year dealing with MARID, MASS, etc). 
This glossary will be shared among several of my projects and websites, 
but currently its first official location is:
  http://www.metasignatures.org/glossary.htm

-- 
William Leibzon
Elan Networks
[email-masked]